.buttoniso {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #3075ca;
    border-radius: 8px;
    background: #4ebeff;
    background: -webkit-gradient(linear, left top, left bottom, from(#4ebeff), to(#3075ca));
    background: -moz-linear-gradient(top, #4ebeff, #3075ca);
    background: linear-gradient(to bottom, #4ebeff, #3075ca);
    text-shadow: #1e497f 1px 1px 1px;
    font: normal normal bold 18px arial;
    color: #ffffff;
    text-decoration: none;
}
.buttoniso:hover,
.buttoniso:focus {
    border: 1px solid ##3c92fd;
    background: #5ee4ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#5ee4ff), to(#3a8cf2));
    background: -moz-linear-gradient(top, #5ee4ff, #3a8cf2);
    background: linear-gradient(to bottom, #5ee4ff, #3a8cf2);
    color: #ffffff;
    text-decoration: none;
}
.buttoniso:active {
    background: #3075ca;
    background: -webkit-gradient(linear, left top, left bottom, from(#3075ca), to(#3075ca));
    background: -moz-linear-gradient(top, #3075ca, #3075ca);
    background: linear-gradient(to bottom, #3075ca, #3075ca);
}
.buttoniso:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,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") no-repeat left center transparent;
    background-size: 100% 100%;
}
